/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

@font-face {
	font-family: 'Museo_Slab_300';
	src: url('https://www.pangolinreports.com/wp-content/themes/dt-the7-child/fonts/fonts/Museo_Slab_300.eot');
	src: url('https://www.pangolinreports.com/wp-content/themes/dt-the7-child/fonts/fonts/Museo_Slab_300.eot') format('embedded-opentype'),
		url('https://www.pangolinreports.com/wp-content/themes/dt-the7-child/fonts/fonts/Museo_Slab_300.woff2') format('woff2'),
		url('https://www.pangolinreports.com/wp-content/themes/dt-the7-child/fonts/fonts/Museo_Slab_300.woff') format('woff'),
		url('https://www.pangolinreports.com/wp-content/themes/dt-the7-child/fonts/fonts/Museo_Slab_300.ttf') format('truetype'),
		url('https://www.pangolinreports.com/wp-content/themes/dt-the7-child/fonts/fonts/Museo_Slab_300.svg#Museo_Slab_300') format('svg');
}

@font-face {
	font-family: 'Museo_Slab_100';
	src: url('https://www.pangolinreports.com/wp-content/themes/dt-the7-child/fonts/fonts/Museo_Slab_100.eot');
	src: url('https://www.pangolinreports.com/wp-content/themes/dt-the7-child/fonts/fonts/Museo_Slab_100.eot') format('embedded-opentype'),
		url('https://www.pangolinreports.com/wp-content/themes/dt-the7-child/fonts/fonts/Museo_Slab_100.woff2') format('woff2'),
		url('https://www.pangolinreports.com/~pango/wp-content/themes/dt-the7-child/fonts/fonts/Museo_Slab_100.woff') format('woff'),
		url('https://www.pangolinreports.com/wp-content/themes/dt-the7-child/fonts/fonts/Museo_Slab_100.ttf') format('truetype'),
		url('https://www.pangolinreports.com/wp-content/themes/dt-the7-child/fonts/fonts/Museo_Slab_100.svg#Museo_Slab_100') format('svg');
}
.leftSidebar .branding a img{
	margin-top: 45px !important;
}
.content h1, .content h2, .content h3, .content h4, .content h5, .content h6 {
	clear: none;
	font-weight: normal !important;
	font-family: 'Museo_Slab_100';
}
.masthead .header-bar .branding {
	display: none;
}
.single-story-image.align-right {
    max-height: 420px;
    background-size: cover;
    background-position: center;
}
.single-story-image img.img-responsive {
    visibility: hidden;
}
a {
    text-decoration: none !important;
}
a:hover {
    color: #000;
}
#share-buttons svg {
    fill: #646464;
}
#share-buttons svg:hover {
    fill: #dbb982;
}
.leftSidebar {
	position: absolute;
	width: 25%;
	/*max-width: 423px;*/
	height: 100%;
	background: rgba(219, 185, 130, 1);
	text-align: center;
}
.leftSidebar .branding a img,.leftSidebar .branding img {
	width: 150px;
	margin-top: 40px;
}
ul.featured-stories {
	margin: 0 -15px;
}
li.featured-stories-item {
	display: inherit;
	float: left;
	width: 50%;
	padding: 0 15px;
}
.masthead.inline-header {
    z-index: 1;
}
li.featured-stories-item:first-child {
	width: 100%;
}
.stories-image img {
	width: 100%;
}
.stories-title {
	font-size: 16px;
	color: #636464;
	text-transform: capitalize;
	font-weight: 700;
}
.stories-image {
	margin: -2px;
}
.story-content {
	padding: 25px;
	border-top: 0;
}
.row-eq-height {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
}
.row-eq-height>[class*=featured-stories-] {
	flex-direction: column;
}
ul.wpv-loop.js-wpv-loop.related-latest-stories {
	margin-left: 0;
	display: inline-block;
	margin: 0 -20px;
}
li.related-latest-stories-item {
	display: inline-block;
	width: 33.33%;
	float: left;
	padding: 20px;
}
.featured-stories-item .stories-title a {
    font-size: 24px;
}
.related-latest-stories-title a {
	font-size: 16px;
	color: #636464;
	text-decoration: none;
	font-weight: 700;
}
.related-latest-stories-title {
	margin-top: 16px;
}
.related-latest-stories-category {
	text-transform: uppercase;
}
.related-latest-stories-content {
	line-height: 20px;
}
.related-latest-stories-excrpt {
	margin-top: 15px;
}
.related-stories-head{
	font-weight: normal;
	font-size: 28px;
	margin-bottom: 20px;
}
blockquote {
	background: transparent !important;
	color: #DBB982 !important;
	display: inline;
	float: left!important;
	font-style: italic!important;
	font-weight: 700!important;
	position: relative;
	width: 60%!important;
	font-size: 36px !important;
	line-height: normal !important;
	padding-left: 0px!important;
	padding-right: 20px!important;
	padding-top: 10px!important;
	padding-bottom: 10px !important;
}
blockquote p {
	color: #DBB982 !important;
	font-size: 36px !important;
	line-height: normal !important;
	font-family: 'Museo_Slab_100' !important;
	font-weight: normal;
}
.single-stories-description p {
	margin-bottom: 25px;
}
.featured-stories-item-inner {
	height: 100%;
	border: 2px solid #dddddd;
	margin-bottom: 35px;
}
#bottom-bar .wf-container-bottom {
	display: inline-block;
	width: 100%;
}
#bottom-bar div#branding-bottom {
	text-align: right;
}
#bottom-bar .wf-float-right {

	display: inline-block;

}
#bottom-bar .mini-nav {
	width: 100%;
	margin-bottom: 8px;
	text-align: right;
	margin-top: 5px;
}
#bottom-bar .wf-container-bottom {
	display: inline-block;
	width: 100%;
	padding: 0 0 80px 0;
}
.stories-excerpt {
	margin: 15px 0;
}
.branding > a, .branding > img {   
	z-index: 9;
	position: relative;
}
.button {
	border: 2px solid rgba(99, 100, 100, 1) !important;
	min-width: 140px;
	text-align: center;
}
.button:hover {
	border: 2px solid #e25926 !important;
}
#main {
	padding: 0px 0 70px 0;
}
.latest-stories {
	margin-left: 0 !important;
}
li.latest-stories-item {
	display: inline-block;
	margin-bottom: 35px;
	width: 100%;
}
.latest-stories-item img {
    max-height: 100px;
    width: auto;
    margin: 0 auto;
}
.latest-stories-image {
    width: 45%;
    float: left;
    text-align: center;
}

.latest-stories-content {
	width: 55%;
	float: left;
	padding: 0px 16px 0;
}
.latest-stories-section {
	padding: 50px;
	margin-top: 60px;
}
.latest-stories-section,.latest-stories-category {
	text-transform: uppercase;
	margin-top: 5px;
}
.latest-stories-author {
	text-transform: none;
}
.latest-stories-title {
	position: relative;
}
h2.latest-heading {
	margin-bottom: 50px;
}
.latest-stories-item-inner {
	display: flex;
	vertical-align: middle;
	align-items: center;
}
.home ul .latest-stories-content {
	padding-right: 0;
}
a.button {
	font-size: 13px;
}
.stories-author {
	line-height: 15px;
	font-size: 13px;
}
.latest-stories-content .latest-stories-title a {
	text-transform: capitalize;
	text-decoration: none;
	font-weight: 700 !important;
	color: #636464;
	width: 100%;
	display: inline-block;
	font-size:16px;
}
.latest-stories-title .tooltiptext {
	visibility: hidden;
	width: 230px;
	background-color: rgba(219, 185, 130, 1);
	color: #fff;
	text-align: center;
	border-radius: 6px;
	padding: 5px 10px;
	position: absolute;
	z-index: 1;
	bottom: 150%;
	left: 0;
	/* margin-left: -60px; */
	/* font-weight: bold; */
}

.latest-stories-title .tooltiptext::after {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: rgba(219, 185, 130, 1) transparent transparent transparent;
}

.latest-stories-title:hover .tooltiptext {
	visibility: visible;
}
.latest-stories-section {
	padding: 50px;
	/* margin-top: 130px !important; */
	border: 3px solid rgba(99, 100, 100, 1);
	margin-right: 15px;
	background: #fff;
}
.latest-stories-btn {
	text-align: center;
	margin-top: 30px;
	margin-bottom: 20px !important;
}
.member-item-image img {
	width: 100%;
	border-radius: 50%;
}
.single-stories-category, .single-stories-meta {
	line-height: normal;
}
.single-stories-category{
	text-transform: uppercase;
}
.single-stories-description {
	margin: 40px 0 30px 0;
}
#owl-demo .item {
	text-align: center;
	font-size: 16px;
	
}
#owl-demo .owl-stage {
	margin: 0 auto;
}
#owl-demo .owl-nav {
	position: absolute;
	width: 100%;
	top: 33%;
}
.member-item-image {
	margin-bottom: 20px;
}
.owl-nav span {
	visibility: hidden;
}
#owl-demo button.owl-prev {
	width: 40px;
	height: 40px;
	background-image: url(https://www.pangolinreports.com/wp-content/uploads/2019/05/left.png);
	background-repeat: no-repeat;
	background-position: center center;
	margin-left: -36px;
}
#owl-demo button.owl-next {
	width: 40px;
	height: 40px;
	background-image: url(https://www.pangolinreports.com/wp-content/uploads/2019/05/right.png);
	background-repeat: no-repeat;
	background-position: center center;
	margin-right: 25px;
	float: right;
}
div#owl-demo {
	padding: 0 30px;
	margin-top: 40px;
}
.gravityFormSev .gfield input[type="text"] {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.gravityFormSev .gform_wrapper .gform_footer {
	margin: 0 0 0;
}
input, select, textarea {
	border: 1px solid #636664 !important;
}

input::-webkit-input-placeholder {
	color: #636464;
}
#homeSlideshow .dt-owl-item {
	height: auto !important;
	min-height: 640px !important;
}
.gravityFormSev {
	background: #ffffff;
	border: 3px solid rgba(99, 100, 100, 1);
	padding: 50px 50px 20px;
	width: calc(100% + 80px);
	z-index: 99;
	position: relative;
	margin-top: 30px;
}
#homeSlideshow .slide-item {
	height: 100% !important;
	min-height: 640px !important;
}
#homeSlideshow .slide-item img {
	height: 100%;
	min-height: 640px;
}
#gform_wrapper_1 .gform_footer.top_label {
	padding-right: 16px;
}
#gform_wrapper_1 input#gform_submit_button_1:hover{
	color:#e25926;
	background: #fff;
	border-color:#e25926;

}
#gform_wrapper_1 input#gform_submit_button_1 {
	width: 100%;
	background: #e25926;
	color: #fff;
	border-color:#e25926 !important;
}

.masthead.masthead-mobile-header:not(#phantom) {
	-webkit-box-shadow: none;
	box-shadow: none;
}
div#homeSlideshow {
	position: relative;
	z-index:0;
}

div#homeSlideshow:after {
	position: absolute;
	content: '';
	background-image: url(https://www.pangolinreports.com/wp-content/uploads/2019/05/u42.png);
	width: 100px;
	height: 500px;
	right: -28px;
	background-repeat: no-repeat;
	z-index: 9999999;
	background-size: 100%;
	top: -13px;
}
.home div#main{
	position:relative;
	padding-bottom: 20px;
}
.bottom-text-block p.copyright {
	line-height: 12px;
}
div#branding-bottom {
	padding-right: 0px;
}
#homeSlideshow .slide-item, #homeSlideshow .slide-item img, #homeSlideshow .dt-owl-item {
	min-height: 700px !important;
}
.save_pangolins h1 {
	font-size: 55px;
	line-height: 65px;
}
.home div#main:after {
	position: absolute;
	content: '';
	background-image: url(https://www.pangolinreports.com/wp-content/uploads/2019/05/u42.png);
	width: 90px;
	height: 500px;
	right: 0;
	background-repeat: no-repeat;
	z-index: 9;
	background-size: 100%;
	top: 27%;
}

.save_pangolins h1 {
	margin-top: 0;
}
p.join, p.touch {
	font-weight: 600;
	margin-bottom: 0;
	margin-top: 15px;
}
ul#primary-menu li.menu-item a {
	margin-top: 0 !important;
}
.vc_custom_1556867525746 p {
	line-height: 20px;
}
.vc_custom_1556867525746 h2, .vc_custom_1556867515970 h2, .vc_custom_1556867506183 h2 {
	font-size: 40px;
}
.home input, .home input select, .home input textarea {
	border: 2px solid #636664 !important;
}
p.copyright {
	margin-top: 10px;
	font-size: 12px;
}
a.copy{
	font-size: 12px;
}
div#gform_wrapper_1 {
	margin-top: 25px;
}
.latest-stories-section, .latest-stories-category {
	line-height: 19px;
}
#bottom-menu li i:hover, #bottom-menu li a span.menu-text:hover {
	color: #000000;
}
#bottom-bar .mini-nav>ul>li>a:hover .menu-item-text{
	text-decoration:none;
}
.slider-post-inner {
	display: none !important;
}
.story-single-content {
	border: 3px solid;
	padding: 50px 80px;
	margin-top: -130px;
	width: 100%;
	background: #fff;
	position: relative;
}
h4.related-stories-head {
    margin-top: 50px;
}
div#share-buttons {
	display: inline-block;
	margin-left: 11px;
	    position: relative;
    top: 4px;
}
.single-stories-share {
	font-size: 16px;
}

div#share-buttons a {
	color: #636464;
	text-decoration: none;
	padding: 0 12px 0 0;
}
.single-stories-author-image {
	width: 110px;
	float: left;
}
.single-stories-author-content {
	width: calc(100% - 110px);
	float: left;
}
.single-stories-author {
	/* float: left; */
	width: 100%;
	display: inline-block;
	margin-top: 50px;
}
.single-stories-author-title h3 {
	font-size: 32px;
}
.single-stories-author-readmoreBtn a {
	color: rgba(219, 185, 130, 1);
	text-decoration: none;
	font-size:13px;
}
.single-stories-author-content {
	width: calc(100% - 110px);
	float: left;
	padding-top: 7px;
	padding-left: 20px;
	max-width: 360px;
}
ul.wpv-loop.js-wpv-loop.single-latest-stories {
	margin-left: 0;
	display: inline-block;
}
li.single-latest-stories-item {
	display: inherit;
}
.sidebar-stories-latest h4 {
	font-weight: normal;
	font-size: 28px;
	margin-bottom: 20px;
}
.single-stories-author-description {
	margin-bottom: 10px;
}
.sidebar-stories-latest {
	max-width: 300px;
	float: right;
	margin-top: 50px;
}
.single-latest-stories-title a {
	font-size: 16px;
	color: #636464;
	text-decoration: #636464;
	font-weight: 700;   
}
.single-latest-stories-title {
	margin-top: 16px;
}
.single-latest-stories-content {
	line-height: 20px;
}
.single-latest-stories-category {
	text-transform: uppercase;
}
li.single-latest-stories-item {
	display: inherit;
	margin-bottom: 35px;
}
article#post-38 {
	margin-top: 50px;
}
.single-latest-stories-meta, .single-stories-meta, .related-latest-stories-meta {
	font-size: 13px;
	line-height: 17px;
}
.single-latest-stories-category, .related-latest-stories-category {
	margin-top: 5px;
}
.single-stories-share {
	padding: 15px 0;
}
.single-stories-author-image img {
	border-radius: 50%;	
}
.single-stories-author-content {
	margin-left: 15px;
}
.related-latest-stories-title {
	min-height: 50px;
}
.related-latest-stories-section .related-latest-stories-excrpt {
	margin-top: 10px;
}
.desktop-section-head {
	display: none;
}
.page-id-14 div#main {
	position: relative;
}

.page-id-14 div#main:after {
	position: absolute;
	content: '';
	background-image: url(https://www.pangolinreports.com/wp-content/uploads/2019/05/u42.png);
	width: 71px;
	height: 305px;
	right: 0;
	background-repeat: no-repeat;
	z-index: 9;
	background-size: 100%;
	top: 90px;
}
#page p {
	line-height: 20px;
}
h2.disclaimer {
	margin: 20px 0;
}
.member-links .link-item {
	font-size: 20px;
}
.member-links {
	margin-top: 20px;
}
.link-item a:hover {
	color: #dbb982;
}
.single-stories-author-readmoreBtn a:hover {
	color: #636464;
	text-decoration: underline;
}
div#share-buttons a:hover {
	color: #dbb982;
}
h2.story-filter-head {
	font-size: 50px;
	margin-bottom: 25px !important;
}
h4.subscribe {
	margin-top: 40px !important;
}
.page-id-8 div#loadMore {
	margin-top: 0;
}

.post-thumbnail {
	display: none;
}
.single-member div#main {
	margin-top: 100px;
}
.member-image {
	display: inline-block;
	width: 100%;
}
.member-image img {
	float: right;
	width: 200px;
	border-radius: 50%;
	height: 200px;
}
.member-content {
	padding-top: 35px;
}
.link-item {
	display: inline-block;
	margin-right: 10px;
	font-size: 17px;
}
.link-item a {
	color: #636464;
}
img {
	max-width: 100%;
}
.member-stories {
	margin-top: 40px;
}
.row-eq-height {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
}
.row-eq-height > [class*="col-sm-"] {
	flex-direction: column;
}



.stories-category {
	margin-top: 5px;
}
.stories-category {
	text-transform: uppercase;
}
.stories-meta{
	font-size: 13px;
	line-height: 17px;
}
.stories-excrpt {
	margin-top: 15px;
}
.stories-title a {
	font-size: 16px;
	color: #636464;
	text-decoration: #636464;
	font-weight: 700;
	line-height: 22px;
}
.stories-item-inner {
	margin-bottom: 40px !important;
}
.story-filter {
	position: relative;
	margin-top: -275px;
}
.story-filter-group {
	background: #fff;
	padding: 40px 60px;
	margin: 0 0px;
	margin-bottom: 110px;
	border: 3px solid rgba(99, 100, 100, 1);
	display: inline-block;
	width: 100%;
}

.story-filter-group .form-group {
	position: relative;
}

.story-filter-group .form-group input.wpv-submit-trigger.js-wpv-submit-trigger.btn[name="wpv_filter_submit"] {
	position: absolute;
	top: 0;
	right: 0;
	border: 0px !important;
	font-size: 0;
	background-image: url(https://www.pangolinreports.com/wp-content/uploads/2019/05/u328.png) !important;
	background-position: center !important;
	background-size: 20px !important;
	background-repeat: no-repeat !important;
	background-color: transparent !important;
}
.button {
	line-height: normal;
}
div#loadMore {
	text-align: center;
	margin-top: 41px;
	line-height: normal;
}
.form-group input.form-control, .form-group select.form-control {
	min-height: 40px !important;
	border-radius: 0;
}
h2.story-filter-head {
	margin-bottom: 16px !important;
}
.stories-item.moreBox.blogBox {
	display: none;
}
div#loadMore a {
	width: 180px;
}
.gravityFormSev .gfield input[type="text"] {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.gravityFormSev .gform_wrapper .gform_footer {
	margin: 0 0 0;
}
.gravityFormSev.story {
	background: #ffffff;
	border: 0px solid rgba(99, 100, 100, 1);
	padding: 0;
	width: 100%;
	z-index: 99;
	position: relative;
	margin-top: 0;
}
li.astories-title {
	font-size: 16px;
	padding: 4px 0;
}
ol.most-viewed {
	margin-bottom: 35px !important;
}
.form-group.category-filter:after {
    position: absolute;
    content: '';
    background: url(https://www.pangolinreports.com/wp-content/uploads/2019/05/caret.png);
    width: 9px;
    height: 13px;
    background-repeat: no-repeat;
    background-size: 100%;
    top: 15px;
    right: 11px;
}
    p.terms_head {
    margin-top: 20px;
    margin-bottom: 0;
}
.single-stories-description blockquote {
    position: relative;
}
.single-stories-description blockquote:after {
    position: absolute;
    font-size: 25px;
    content: '"';
    top: 10px;
    left: -7px;
}
.single-stories-description blockquote:before {
    position: absolute;
    font-size: 25px;
    content: '"';
    bottom: 48px;
    left: 45%;
    text-align: center;
}
.abt_p {
    width: 85%;
}
 body.single-post div#main {
       padding-bottom: 15px !important;
    }

.single.single-post div#main{
	padding-bottom:0 !important;
}
.page-id-8 div#main{
	padding-bottom:0 !important;
}

@media only screen and (max-width: 1160px) {
.single-stories-description blockquote:before {
    left: 48%;
 }
.item .member-item-image {
    height: auto;
    width: auto;
}
}

@media only screen and (max-width: 1126px) {
	.single-stories-description blockquote:before {
       left: inherit;
       right: 41%;
       bottom: 42px;
    }
	.home div#content {
		margin-top: 10%;
	}
	.single-stories-author-content {
		margin-left: 0;
	}
	blockquote p {   
		font-size: 28px !important;   
	}
	.page-id-14 div#main:after{
		width:50px;
	}
}

@media only screen and (max-width: 1050px) {
	.single.single-post div#main {
    	padding-top: 30px;
	}
	.single.single-post.postid-38 div#main {
      margin-top: 0px;
    }
	.page-id-8 div#content {
		margin-top: 40px;
	}   
	article#post-38, .single-member div#main {
		margin-top: 40px !important;
	}
	.leftSidebar {
		display: none;
	}
	.mobile-branding a img {
		width: 80%;
		margin: 12px 0;
	}
	.dt-mobile-menu-icon .lines, .dt-mobile-menu-icon .lines:before, .dt-mobile-menu-icon .lines:after {
		background-color: #ffffff;
	}
	.leftSidebar .branding a img, .leftSidebar .branding img { 
		margin-top: 18px;
	}
	.home div#content {
		margin-top: 40px;
	}
}

@media only screen and (max-width: 999px) {
	.abt_p {
        width: 100%;
    }
	.single-member .member-image img { 
		height: inherit;
	}
	li.related-latest-stories-item {   
		width: 50%;    
	}
	.page-id-14 div#main:after{
		top:32px;
	}
	.story-single-content {
		padding: 50px;
	}
	.latest-stories-section {
		padding: 50px 20px;  
	}
	.home div#main:after, .vc_row.wpb_row.vc_row-fluid.vc_custom_1556867495884:after{
		display:none;
	}
	.save_pangolins h1 {
		font-size: 40px;
		line-height: 50px;
	}
}

@media only screen and (max-width: 990px) {
	#bottom-bar .wf-container-bottom > div {
		width: 100%;
		float: right;
	}
	#bottom-bar div#branding-bottom {
		text-align: right !important;
	}
	#bottom-bar .bottom-text-block {
		text-align: right;
	}
	.single-stories-description blockquote:before {
       left: 50%;
       right: inherit;      
   }
}

@media only screen and (max-width: 850px) {
	.gravityFormSev {    
		margin-top: 26px;
	}
}

@media only screen and (max-width: 778px) {
	.first-switch-logo-left.first-switch-menu-right:not(.second-switch-menu-left) .mobile-header-bar .dt-mobile-menu-icon {
		margin-left: 25px;
	}
	.latest-stories-content .latest-stories-title a {
		font-size: 14px;
	}

	.latest-stories-section, .latest-stories-category {
		font-size: 12px;
	}
	.latest-stories-section, .latest-stories-category {     
		margin-top: 0;
	}
	#bottom-bar .menu-select {
		display: none;
	}
	#bottom-bar .mini-nav ul {
		display: block;
	}
}

@media only screen and (max-width: 767px) {		
	.single-member div#main {
       padding-bottom: 0;
    }
	.page-id-8 .wpb_text_column.wpb_content_element {
      margin-bottom: 0;
    }
	h4.most_read {
       margin-top: 15px !important;
    }
	.page-id-8 div#main {
      padding-bottom: 0 !important;
     }	
	.single-stories-description blockquote:before {
       left: 30%;
       right: inherit;
    }
	#bottom-bar .wf-container-bottom {
       padding-bottom: 5px;
    }
	.abt_pangolin .wpb_single_image.wpb_content_element.vc_align_left {
       margin-bottom: 0;
    }
	.abt_p {
         margin-bottom: 0;
    }
	.wpb_single_image.story-top-image {
		margin-bottom: 25px;
	}
	.page-id-8 footer#footer, .page-id-8 .story-filter {
		margin-top: 0;
	}
	.form-group.category-filter {
		margin-bottom: 15px !important;
	}
	.page-id-8 .story-filter-group {
		margin-bottom: 40px;
	}
	.single-member .col-sm-9 {
		padding-left: 0;
	}
	.single-member .member-image img {
		float: none;
	}
	.single-member .member-image {
		text-align: center;
	}
	.page-id-14 div#main:after {
		top: 90px;
	}
	.page-id-14 .wpb_single_image.vc_align_left {
		text-align: center;
	}
	.desktop-section-head {
		display: block !important;
	}
	.mobile-section-head {
		display: none !important;
	}
	.abt_pangolin .vc_col-sm-4 {
		width: 100% !important;
	}
	.abt_pangolin .vc_col-sm-4 .uvc-heading.ult-adjust-bottom-margin {
		width: 50% !important;
		float: right !important;
		margin-left: 30px !important;
	}
	.abt_pangolin .vc_col-sm-4 .wpb_single_image.wpb_content_element.vc_align_left {
		width: 50% !important;
		float: left !important;
	}
	.abt_pangolin .vc_col-sm-4 .vc_column-inner .wpb_wrapper {
		display: flex;
		align-items: center;
	}
	#bottom-bar .bottom-text-block p {
		line-height: 16px;
	}
	.related-latest-stories-title {
		min-height: inherit;
	}
	article .col-sm-4 {
		padding-left: 0;
	}
	.story-single-content {
		position: unset;
		margin: 35px 0;
	}

	article .col-sm-8 {
		padding-right: 0;
	}
	.single.single-post .sidebar-stories-latest {
		max-width: 100%;
		margin-top: 0;
	}
	.related-latest-stories-section li {
		width: 100%;
	}
	div#homeSlideshow:after {
		position: absolute;
		content: '';
		background-image: url(https://www.pangolinreports.com/wp-content/uploads/2019/05/u42.png);
		width: 65px;
		height: 252px;
		right: 5px;
		background-repeat: no-repeat;
		z-index: 9999999;
		background-size: 100%;
		top: inherit;
		bottom: -66px;
	}
	footer#footer {
		margin-top: 50px;
	}
	li.featured-stories-item {
		width: 100%;
	}
	.latest_mb .wpb_animate_when_almost_visible.wpb_fadeInLeft.fadeInLeft.wpb_column.vc_column_container.vc_col-sm-5.wpb_start_animation.animated {
		order: 2;
	}
	.abt_pangolin .vc_col-sm-4 {
		width: 50%;
	}
	.vc_custom_1556867506183 h2 {
		margin-bottom: 20px !important;
	}
	.latest-stories-content {
		padding-right: 0;
	}
	.save_pangolins .wpb_text_column.wpb_content_element {
		margin-bottom: -50px;
	}
	#homeSlideshow .dt-owl-item, #homeSlideshow .slide-item, #homeSlideshow .slide-item img {
		min-height: auto !important;
	}	
	.gravityFormSev {
		width: 90%;
		margin: 0 auto;
	}
	.featured-stories-item-inner {
		background: #fff;
	}
	body .vc_custom_1556867506183 {
		padding: 0 !important;
	}
	.gravityFormSev {
		margin-top: 0;
	}
	#bottom-bar .wf-container-bottom > div {
		width: 100% !important;
	}
	#bottom-bar .mini-nav .customSelectInner {
		display: block;
		text-align: center;	
	}
	.latest-stories-section {
		margin-right: 0;
	}	
}

@media only screen and (max-width: 640px) {
	.single.single-post div#main {
      margin-top: 30px;
    }
	.single-stories-description blockquote:before {
       left: 57%;      
    }
	li.featured-stories-item {
		width: 100%;
	}	
	#gform_wrapper_1 .gform_footer.top_label {
		padding-right: 0;
	}
	.single-stories-description img {
		width: 100%;
		max-width: 150px;
	}
}

@media only screen and (max-width: 480px) {
	.single-stories-description blockquote:before {
       left: 43%;     
       bottom: 36px;
    }
	div#gform_wrapper_1 {
       margin-top: -11px;
    }
	h2.story-filter-head {
		font-size: 40px;
	}
	.page-id-8 .story-filter-group {
		padding: 35px;
	}
	.member-stories {
		margin-top: 15px !important;
	}
	.single-member div#main, .page-id-8 div#main {
		padding-bottom: 40px;
	}
	.privacy._section .ult-spacer {
		height: 15px !important;
	}
	.page-id-14 div#main {        
		padding-top: 40px !important;
		padding-bottom: 0 !important;
	}
	.home .latest-stories-section {
		padding-top: 30px;
	}
	.single footer#footer {
		margin-top: 0;
	}
	article#post-38 {
		margin-top: 35px;
	}
	.single-stories-share {
		text-align: center;
	}
	.single-stories-author{
		margin-top:25px;
	}
	.single-stories-author-content {
		width: 100%;
		margin-top: 10px;
		padding-left: 0;		
	}
	.story-single-content {
		padding: 30px;
	}
	.single-stories-author-image {
		float: none !important;
		text-align: center;
		width: 100%;
	}
	.story-single-content h2 {
		font-size: 25px;
		line-height: 31px;
	}
	blockquote p {
		font-size: 22px !important;
	}	
	.single-stories-author-title h3 {
		font-size: 25px;
		margin-bottom: 5px;
	}
	.single-post div#main {
		padding-bottom: 25px; 
	}
	#owl-demo button.owl-next, #owl-demo button.owl-prev {
		width: 30px;
		height: 30px;
	}
	.leftSidebar .branding a img, .leftSidebar .branding img {
		margin-left: 7px;
	}	
	.leftSidebar .branding a img, .leftSidebar .branding img {
		margin-top: 25px;
	}
	.latest-stories-title .tooltiptext {
		width: 100%;
	}
	h2.latest-heading {
		font-size: 30px;
		margin-bottom: 30px;
	}
	.latest-stories-content .latest-stories-title a, .related-latest-stories-title a {
		font-size: 16px;
	}
	.uvc-main-heading.ult-responsive h2, .gravityFormSev h2 {
		font-size: 25px;
		line-height: 35px; 
	}
	.single-latest-stories-title a {
		font-size: 16px;  
	}
	div#homeSlideshow:after {
		width: 42px;
		height: 131px;
		right: 8px; 
		bottom: -30px;
	}
}

@media only screen and (max-width: 360px) {	
	.single-stories-description blockquote:before {
        left: 50%;    
        bottom: 33px;
    }
	.page-id-8 .story-filter-group {
		padding: 35px 20px;
	}
	.abt_pangolin .vc_col-sm-4 .uvc-heading.ult-adjust-bottom-margin h2 {
		font-size: 30px;
	}
	.abt_pangolin .vc_col-sm-4 .vc_column-inner .wpb_wrapper {
		align-items: end;
	}
	.abt_pangolin .vc_col-sm-4 .uvc-heading.ult-adjust-bottom-margin {
		margin-left: 15px !important;
		margin-top: 8px;
	}
	blockquote p {
		font-size: 20px !important;
	}
	.story-single-content {
		padding: 30px 20px;
	}
	.latest-stories-content .latest-stories-title a {
		font-size: 14px;
	}
}
@media only screen and (max-width: 320px) {	
	.single-stories-description blockquote:before {
       left: 58%;
       bottom: 33px;
    }
	.save_pangolins h1 {
		font-size: 30px;
		line-height: 38px;
	}
}